RubyGems Navigation menu

Reverse dependencies for ruby-ivy Latest version of the following gems require ruby-ivy

Total downloads 3,887

For this version 3,886

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: